﻿.bg {
	background: url('../images/button4.gif');
}
.menu {
	padding: 0 0 0 5px;
	margin: 0;
	list-style: none;
	height: 30px;
	/*background: #333333;*/
	background: #444444;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	top: 0px;
	left: 0;
	color: #FFFFFF;
	width: 981px;
	font-size: 10px;
	bottom: 0px;
	right: 0px;
	font-weight: bold;
    border-radius: 15px;
}
.menu li.top {
	display: block;
	float: left;
	position: relative;
	top: 0;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.menu li a.top_link {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 0 12px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.menu li a.top_link span {
	font-size: 10px;
	font: small Arial, Helvetica, sans-serif;
	float: left;
	display: block;
	padding: 8px 17px 0 9px;
	height: 30px;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.menu li a.top_link span.down {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 30px;
/*	background: url('../images/down.gif') no-repeat right top;
*/}
.menu li a.top_link:hover {
	color: #000;
/*	background: url('../images/button4.gif') no-repeat;
*/}
.menu li a.top_link:hover span {
/*	background: url('../images/button4.gif') no-repeat right top;
*/}
.menu li a.top_link:hover span.down {
/*	background: url('../images/button4.gif') no-repeat right top;
*/}
.menu li:hover > a.top_link {
	color: #FFFFFF;
/*	background: url('../images/button4.gif') no-repeat;
*/}
.menu li:hover > a.top_link span {
/*	background: url('../images/button4.gif') no-repeat right top;
*/	color: #FFFFFF;
}
.menu li:hover > a.top_link span.down {
/*	background: url('../images/button4.gif') no-repeat right top;
*/	color: #FFFFFF;
}

.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
.menu a:hover {visibility:visible;}
.menu li:hover {position:relative; z-index:200;}
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu ul {
	border: #0000FF;
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.menu :hover ul.sub {
	left: 2px;
	top: 30px;
	right: 2px;
	background: #fff;
	padding: 3px 0;
	border: 1px solid #000080;
	white-space: nowrap;
	width: 160px;
	height: auto;
}
.menu :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:250px;}
.menu :hover ul.sub li a {
	font-weight: normal;
	display: block;
	font-size: 11px;
	height: 20px;
	width: 155px;
	line-height: 20px;
	text-indent: 5px;
	color: #000;
	text-decoration: none;
	border: 3px solid #fff;
	border-width: 0 0 0 3px;
}
.menu :hover ul.sub li a.fly {
	background: #0000FF url('../images/arrow.gif') no-repeat 80px 7px;
}
.menu :hover ul.sub li a:hover {
	background: #333333;
	color: #FFFFFF;
}
.menu :hover ul.sub li a.fly:hover {
	background-position: 80px 1px;
	background: #333333 url('../images/arrow_over.gif') no-repeat 80px 7px;
	color: #FFFFFF;
}
.menu :hover ul li:hover > a.fly {
	background-position: 80px 7px;
	background: #333333 url('../images/arrow_over.gif') no-repeat 80px 7px;
	color: #fff;
}

.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{
	left: 90px;
	top: -4px;
	background: #fff;
	padding: 3px 0;
	border: thin solid #000000;
	white-space: nowrap;
	width: 110px;
	z-index: 200;
	height: auto;
}
.menu :hover ul :hover ul :hover ul :hover ul
{
	left: 90px;
	top: -4px;
	background: #fff;
	padding: 3px 0;
	border: thin solid #000000;
/*	border: 1px solid 95d2ee;
*/	white-space: nowrap;
	width: 110px;
	z-index: 200;
	height: auto;
}
.menu :hover ul :hover ul :hover ul
{
	left: 90px;
	top: -4px;
	background: #fff;
	padding: 3px 0;
	border: thin solid #000000;
	white-space: nowrap;
	width: 110px;
	z-index: 200;
	height: auto;
}
.menu :hover ul :hover ul
{
	left: 90px;
	top: -4px;
	background: #fff;
	padding: 3px 0;
	border: thin solid #000000;
	white-space: nowrap;
	width: 110px;
	z-index: 200;
	height: auto;
}
